[Desktop Entry]
Name=Run VNC Remote Desktop (vino-server)
Type=Application
Icon=network-connect
Exec=bash -c "sleep 10; /usr/lib/vino/vino-server"
Hidden=false
Terminal=false
OnlyShowIn=Fly
NoDisplay=false
StartupNotify=true
Categories=RemoteAccess;Network
